[string]
DevInit=设备初始化
Initialize Device=设备初始化
IPVersion=IP版本
OK=确定
Cancel=取消
Search=搜索
No.=序号
Port=端口
Prompt=提示
Subnet Mask=子网掩码
Gateway=网关
Mac Address=物理地址
Dev Type=设备类型
DetailType=详细类型
Prompt=提示
Modify IP=修改IP
Initialize SDK Failed with Error=初始化SDK失败,错误码
Network Disconnected!=网络连接中断!
Search Time(ms)=搜索时间（ms）
UserName=用户名
Password=密码
IP Address=IP 地址
Starting IP Address=起始IP地址
End IP Address = 结束IP地址
Search In LAN = 局域网搜索
Search Cross VLAN = 跨网段搜索
Initialize Device=设备初始化
Finding Password=密码找回
Note:IPv6 no Subnet Mask=提示:IPv6 无子网掩码
Input IP Setcion =输入IP段
Modify IP Failed!=修改IP失败!
Stop search failed!=无法停止搜索
Illegal IP format=IP格式不合法
IP amount exceed 256=IP数量超过最大限制256
Device List=设备列表
SerachDevice=设备搜索
Uninitialize=未初始化
Initialize=已初始化
Status=状态
Mail Box=邮箱
Cell Phone=手机
Reset Way=重置方式
OK=确定
CANCEL=取消
Security Code=安全码
New Password=新密码
Login Way=预留方式
Confirm Password=确认密码
Initialize Success=初始化成功
Failed=失败
Password 8~32,digtial character and simbol=密码8~32位，建议使用数字、字母和符号中的两种组合
Please select device to initialize=请选择要初始化设备
Please select uninitialized device=请选择未初始化设备
Please select initialized device=请选择初始化设备
Initialize Failed=初始化失败
Password Reset Success=密码重置成功
Password 8~32,please input again=密码为8~32位，请重新输入
Please input security code=请输入安全码
Please input password=请输入密码
Plase confirm password=请确认密码
Confirm password is wrong，please input again=确认密码不一致，请重新输入
Fail to create QRcode=生成二维码失败
Initialize Failed with Error=设备初始化失败，错误码:
Get Description For Reset Password Failed with Error=获取重置信息失败，错误码
Password Reset Failed with Error=密码重置失败，错误码
Modify IP Failed with Error=修改IP失败，错误码
Fail to create QR Directory=创建二维码生成路径失败
Reset Password=密码重置